:root {
	/* Background */
	--bg: var(--base00);
	--off-bg: var(--base01);
	--inner-bg: var(--base02);

	/* Text */
	--fg: var(--base05);
	--off-fg: var(--base04);
	--muted: var(--base03);
	--link: var(--base0D);
	--hover: var(--base0F);
	--highlight: var(--base0A);

	/* Logo */
	--logo: var(--base0B);
}
